 .u-section-1 {
  background-image: url("/images/shutterstock_759605644.jpg");
  background-position: 50% 50%;
  min-height: 455px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  background-image: none;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 0.8;
  font-family: "Archivo Black";
  width: 443px;
  margin: 95px auto 0;
}

.u-section-1 .u-image-1 {
  height: 135px;
  margin-top: 73px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 447px;
  }

  .u-section-1 .u-text-1 {
    width: 465px;
    margin-top: 85px;
  }

  .u-section-1 .u-image-1 {
    height: 143px;
    margin-top: 67px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 370px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    width: 332px;
    margin-top: 70px;
  }

  .u-section-1 .u-image-1 {
    height: 124px;
    margin-top: 62px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    width: 333px;
    margin-top: 69px;
  }

  .u-section-1 .u-image-1 {
    height: 118px;
    margin-top: 53px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 286px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: 287px;
  }

  .u-section-1 .u-image-1 {
    height: 74px;
  }
}